<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

    <include layout="@layout/confide_title_bar" />

   <RelativeLayout
           android:layout_width="match_parent"
           android:layout_height="match_parent">

       <com.jcodecraeer.xrecyclerview.XRecyclerView
               android:id="@+id/rv_list"
               android:layout_width="match_parent"
               android:layout_height="match_parent"
               />

       <LinearLayout
               android:id="@+id/quick_consult_card"
               android:layout_width="match_parent"
               android:layout_height="50dp"
               android:layout_alignParentBottom="true"
               android:layout_marginLeft="15dp"
               android:layout_marginRight="15dp"
               android:layout_marginBottom="30dp"
               android:background="@drawable/confide_card_consult_bg"
               android:orientation="horizontal"
               android:paddingLeft="@dimen/confide_dp_25"
               android:paddingRight="@dimen/confide_dp_25"
               android:visibility="gone">

           <TextView
                   android:layout_width="0dp"
                   android:layout_height="match_parent"
                   android:layout_weight="1"
                   android:ellipsize="end"
                   android:gravity="center_vertical"
                   android:maxLines="1"
                   android:text="不知道选择哪位咨询师？试试"
                   android:textColor="@color/platform_color_242424"
                   android:textSize="14dp" />

           <TextView
                   android:id="@+id/quick_consult_btn"
                   android:layout_width="wrap_content"
                   android:layout_height="30dp"
                   android:background="@drawable/confide_consult_btn_bg"
                   android:gravity="center"
                   android:paddingLeft="@dimen/confide_dp_20"
                   android:paddingRight="@dimen/confide_dp_20"
                   android:text="一键倾诉"
                   android:textColor="@color/platform_but_text_color"
                   android:textSize="14dp"
                   android:textStyle="bold" />
       </LinearLayout>

       <View
               android:id="@+id/v_zhezhao"
               android:layout_width="match_parent"
               android:layout_height="match_parent"
               android:layout_marginTop="48dp"
               android:background="#80000000"
               android:visibility="gone"
               />

       <com.ydl.confide.home.widget.ConfideHomeFilterView
               android:id="@+id/v_filterView"
               android:layout_width="match_parent"
               android:layout_height="48dp"
               android:background="@color/white"
               android:visibility="gone"
               />

       <com.ydl.ydlcommon.mvp.lce.view.YDLStateView
               android:visibility="gone"
               android:id="@+id/lce_state_view"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_alignLeft="@+id/rv_list"
               android:layout_alignTop="@+id/rv_list"
               android:layout_alignRight="@+id/rv_list"
               android:layout_alignBottom="@+id/rv_list" />

   </RelativeLayout>

</LinearLayout>
